## journal-brief 1.1.8

=== tests/requirements.txt ===
pytest-benchmark
