=== debian/changelog ===
journal-brief (1.1.8-3) unstable; urgency=medium

  * add dependency on python3-pkg-resources

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 21 Jul 2022 11:26:37 +0200

journal-brief (1.1.8-2) unstable; urgency=medium

  * source-only upload to allow migration

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 12 Jul 2022 11:19:59 +0200

journal-brief (1.1.8-1) unstable; urgency=low

  * Initial release. Closes: #1014372

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 08 Jun 2022 18:55:38 +0200
