=== debian/control ===
Source: journal-brief
Section: utils
Priority: optional
Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-wheel,
               python3-systemd,
               python3-yaml,
               python3-pytest-mock,
               python3-flexmock,
               locales-all
Standards-Version: 4.6.1
Homepage: https://github.com/twaugh/journal-brief/
Rules-Requires-Root: no

Package: journal-brief
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
Description: Show interesting new systemd journal entries
 This program can be used to show entries from the systemd
 journal with configurable, flexible filters. Cursor files
 are used to keep information about when journal-brief was
 run for the last time and starts from there. journal-brief
 can output to stdout or send via SMTP.
 .
 journal-brief can, for example, be used to send out e-mail
 after a systemd timer was run, imitating cron's behavior.
