=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/journal-brief-$1\.tar\.gz/ \
  https://github.com/twaugh/journal-brief/tags .*/v?(\d\S+)\.tar\.gz
